# Asterisk Project : Asterisk 12 Application_DAHDIAcceptR2Call

Added by wikibot , edited by wikibot on Aug 29, 2013

# DAHDIAcceptR2Call()

### Synopsis

Accept an R2 call if its not already accepted (you still need to answer it)

### Description

This application will Accept the R2 call either with charge or no charge.

### Syntax

    DAHDIAcceptR2Call(charge)

##### Arguments

- `charge` - Yes or No.
  Whether you want to accept the call with charge or without charge.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown